Kerbal Space Program - Bug #7401

Bop surface is in map view drawn considerably lower than where it really is
03/17/2016 10:41 PM - Kasuha

Status: Closed Start date: 03/17/2016
Severity: Normal % Done: 100%
Assignee:

Category: Buildings

Target version: 1.4.5

Version: 1.0.5 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

This is similar situation as with Gilly (see #1735): also on Bop, surface is in map view drawn considerably lower than where it really is
- landed ships appear to levitate in map view, and orbits that appear to be safely above terrain may be in reality intersecting it. The
difference can be seen in correct direction of camera view in maximum zoom out in normal view, where the surface starts blending
with map view. See attached screenshots and quicksave with the situation.

History

#1 - 07/17/2016 09:44 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 07/29/2016 12:04 AM - bewing

- File landed_on_bop.png added

- Status changed from Needs Clarification to Updated
- % Done changed from 0 to 10

Still happening on 1.1.3.

#5 - 05/23/2018 04:36 AM - bewing
- Status changed from Updated to Investigating
- % Done changed from 10 to 20

- Expansion Core Game added

#6 - 07/26/2018 09:39 PM - joshua.collins
- Status changed from Investigating to Ready to Test
- Target version set to 1.4.5

- % Done changed from 20 to 80

#7 - 07/24/2019 11:52 PM - chris.fulton
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100

#8 - 07/24/2019 11:52 PM - chris.fulton

- Status changed from Resolved to Closed

Files

quicksave.sfs 233 KB 03/17/2016 Kasuha
screenshot154.png 776 KB 03/17/2016 Kasuha
screenshot153.png 965 KB 03/17/2016 Kasuha
landed_on_bop.png 666 KB 07/29/2016 bewing
